#change_wrap_div{ background-repeat: repeat !important; }#footer{ background-color: #323232} #sub-footer { background-color: #323232 !important; } #sub-footer { background-repeat: repeat !important; } div.pp_overlay, .dfd-fullscreen-video-container:before  { opacity: 0.7 !important; } 
@media only screen and (min-width: 1101px){
.dfd-ie-detected  #header-container.header-style-5 #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid nav.mega-menu,
.dfd-ie-detected #header-container.header-style-8 #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid nav.mega-menu {
padding-top: 130px !important;
}
}